Bug 1925573 - F34FailsToInstall: gr-rds
Summary: F34FailsToInstall: gr-rds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gr-rds
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1923613
Blocks: F34FailsToInstall F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-02-05 15:20 UTC by Miro Hrončok
Modified: 2021-03-19 19:55 UTC (History)
2 users (show)

Fixed In Version: gr-rds-1.1.0-16.20191111git649bb528.fc35 gr-rds-1.1.0-16.20191111git649bb528.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:18:31 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2021-02-05 15:20:57 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok@redhat.com).

Your package (gr-rds) Fails To Install in Fedora 34:

can't install gr-rds:
  - nothing provides libgnuradio-pmt.so.3.8.2()(64bit) needed by gr-rds-1.1.0-14.20191111git649bb528.fc34.x86_64
  - nothing provides libgnuradio-runtime.so.3.8.2()(64bit) needed by gr-rds-1.1.0-14.20191111git649bb528.fc34.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Ben Cotton 2021-02-09 16:04:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 2 Miro Hrončok 2021-02-13 10:19:38 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Fedora Update System 2021-02-24 15:18:31 UTC
FEDORA-2021-3ae2da8ea5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-02-24 15:44:48 UTC
FEDORA-2021-5799c78ae2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5799c78ae2

Comment 5 Fedora Update System 2021-02-24 19:18:55 UTC
FEDORA-2021-5799c78ae2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5799c78ae2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5799c78ae2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-19 17:37:34 UTC
FEDORA-2021-5799c78ae2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-03-19 19:55:09 UTC
FEDORA-2021-5799c78ae2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.